{
  "paths": [
    {
      "_path": "bin/dysgu",
      "file_mode": "text",
      "path_type": "hardlink",
      "prefix_placeholder": "/opt/mambaforge/envs/bioconda/conda-bld/dysgu_1743929990054/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehol",
      "sha256": "48bbd2389468405784e5cfa87e91bb0360f408e859651b24989c06fc7db525fc",
      "size_in_bytes": 461
    },
    {
      "_path": "lib/python3.11/site-packages/dysgu-1.8.1-py3.11.egg-info/PKG-INFO",
      "path_type": "hardlink",
      "sha256": "9b9cd0d490fa935527eb6d7ad5ac1a43bdfb329fc7823a790e839e37a7ebd02c",
      "size_in_bytes": 598
    },
    {
      "_path": "lib/python3.11/site-packages/dysgu-1.8.1-py3.11.egg-info/SOURCES.txt",
      "path_type": "hardlink",
      "sha256": "6af7ef7ce0eab7e3224b712a54b87e7c6f021d72cbe353dfdef6e12e412d74dc",
      "size_in_bytes": 1622
    },
    {
      "_path": "lib/python3.11/site-packages/dysgu-1.8.1-py3.11.egg-info/dependency_links.txt",
      "path_type": "hardlink",
      "sha256": "01ba4719c80b6fe911b091a7c05124b64eeece964e09c058ef8f9805daca546b",
      "size_in_bytes": 1
    },
    {
      "_path": "lib/python3.11/site-packages/dysgu-1.8.1-py3.11.egg-info/entry_points.txt",
      "path_type": "hardlink",
      "sha256": "2d00f8adada097055f7e2cb37a0f51becfbe7910433cc5e4c1c46b32f224891a",
      "size_in_bytes": 41
    },
    {
      "_path": "lib/python3.11/site-packages/dysgu-1.8.1-py3.11.egg-info/requires.txt",
      "path_type": "hardlink",
      "sha256": "a277c6f37722945948130a0f19c51f8316ab45c77f395b3419c0d74b74a2b9ae",
      "size_in_bytes": 148
    },
    {
      "_path": "lib/python3.11/site-packages/dysgu-1.8.1-py3.11.egg-info/top_level.txt",
      "path_type": "hardlink",
      "sha256": "6789ae670fa44aaf380fd26467720bbce76a5265dbdb0bd808e8c9f24113c739",
      "size_in_bytes": 6
    },
    {
      "_path": "lib/python3.11/site-packages/dysgu/__init__.py",
      "path_type": "hardlink",
      "sha256": "bcea2044458e11db2fc54b249e6dec22b9ec66309c40b6e22f8ba013b6bb910b",
      "size_in_bytes": 305
    },
    {
      "_path": "lib/python3.11/site-packages/dysgu/__pycache__/__init__.cpython-311.pyc",
      "path_type": "hardlink",
      "sha256": "bbef67c4d6f15a8c9765338d46bd30e44c4c6cfe67153c082eb6a785939dce3d",
      "size_in_bytes": 528
    },
    {
      "_path": "lib/python3.11/site-packages/dysgu/__pycache__/filter_normals.cpython-311.pyc",
      "path_type": "hardlink",
      "sha256": "462d185b4aeb01bec3e56ce1bec46cbb65b59b7e8ea53196e2d8e893238b4ca5",
      "size_in_bytes": 56801
    },
    {
      "_path": "lib/python3.11/site-packages/dysgu/__pycache__/main.cpython-311.pyc",
      "path_type": "hardlink",
      "sha256": "213fb9e470d1e253d0cc7e8aa050632eab8d7c80e9033bef349fe7cbbafa0741",
      "size_in_bytes": 52885
    },
    {
      "_path": "lib/python3.11/site-packages/dysgu/__pycache__/post_call.cpython-311.pyc",
      "path_type": "hardlink",
      "sha256": "bfe4e58685dba755c9738d349aa7bce33d35ea6b7ffbfd4a01fe8a4ca0aade01",
      "size_in_bytes": 44059
    },
    {
      "_path": "lib/python3.11/site-packages/dysgu/__pycache__/python_api.cpython-311.pyc",
      "path_type": "hardlink",
      "sha256": "7881b0602f918cb6a1eef1f6c0b5fb71d41364ee0da65d75081823f5c8c35d08",
      "size_in_bytes": 24691
    },
    {
      "_path": "lib/python3.11/site-packages/dysgu/__pycache__/re_map.cpython-311.pyc",
      "path_type": "hardlink",
      "sha256": "664c9e506f91d951ca5e86ce76190440d71e14653eb1522f20b98b6ef519dd9c",
      "size_in_bytes": 19013
    },
    {
      "_path": "lib/python3.11/site-packages/dysgu/__pycache__/sites_utils.cpython-311.pyc",
      "path_type": "hardlink",
      "sha256": "d73a499011d03cd3d732426577b0f773fc57e361546bd19aa57d355f90897d1d",
      "size_in_bytes": 9513
    },
    {
      "_path": "lib/python3.11/site-packages/dysgu/__pycache__/view.cpython-311.pyc",
      "path_type": "hardlink",
      "sha256": "4d5b01072cb6ca7cad5cabac31994e0793d892965e8e95b6f2887b3fe6ad2e52",
      "size_in_bytes": 62171
    },
    {
      "_path": "lib/python3.11/site-packages/dysgu/call_component.cpp",
      "file_mode": "text",
      "path_type": "hardlink",
      "prefix_placeholder": "/opt/mambaforge/envs/bioconda/conda-bld/dysgu_1743929990054/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehol",
      "sha256": "099226bf53eb96e0205ed017a2c648fe8fac7fa446df3a5cfa74b2005f6f183d",
      "size_in_bytes": 3403451
    },
    {
      "_path": "lib/python3.11/site-packages/dysgu/call_component.cpython-311-darwin.so",
      "file_mode": "binary",
      "path_type": "hardlink",
      "prefix_placeholder": "/opt/mambaforge/envs/bioconda/conda-bld/dysgu_1743929990054/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehol",
      "sha256": "6fa454c5cdf31f7b322b2d7c347103dc0d78133ca93191cbf5eca1fde8cfdfe8",
      "size_in_bytes": 784512
    },
    {
      "_path": "lib/python3.11/site-packages/dysgu/call_component.pyx",
      "path_type": "hardlink",
      "sha256": "e507dc68525163faf03552d21f1bcf92bbc633b8f20f82779bd3c4c1607e3c97",
      "size_in_bytes": 84094
    },
    {
      "_path": "lib/python3.11/site-packages/dysgu/cluster.cpp",
      "file_mode": "text",
      "path_type": "hardlink",
      "prefix_placeholder": "/opt/mambaforge/envs/bioconda/conda-bld/dysgu_1743929990054/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehol",
      "sha256": "540913507e38e16709c5324f2a8e4630835ed7162eadb1659dda518086f4f55b",
      "size_in_bytes": 1543386
    },
    {
      "_path": "lib/python3.11/site-packages/dysgu/cluster.cpython-311-darwin.so",
      "file_mode": "binary",
      "path_type": "hardlink",
      "prefix_placeholder": "/opt/mambaforge/envs/bioconda/conda-bld/dysgu_1743929990054/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehol",
      "sha256": "ddf99c346dc6a656d1f3b8afaec1f691a43032f62d1ffda02231d989ba860213",
      "size_in_bytes": 497264
    },
    {
      "_path": "lib/python3.11/site-packages/dysgu/cluster.pyx",
      "path_type": "hardlink",
      "sha256": "bb7488dc7e9f441ebe25bbf0bc871154c4d55781da70e1fd618da51653220269",
      "size_in_bytes": 31468
    },
    {
      "_path": "lib/python3.11/site-packages/dysgu/consensus.cpp",
      "file_mode": "text",
      "path_type": "hardlink",
      "prefix_placeholder": "/opt/mambaforge/envs/bioconda/conda-bld/dysgu_1743929990054/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehol",
      "sha256": "276079215f09d629f2325cba3014691c9f6631948a7c06377902902dd4ff025b",
      "size_in_bytes": 1818790
    },
    {
      "_path": "lib/python3.11/site-packages/dysgu/consensus.cpython-311-darwin.so",
      "file_mode": "binary",
      "path_type": "hardlink",
      "prefix_placeholder": "/opt/mambaforge/envs/bioconda/conda-bld/dysgu_1743929990054/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehol",
      "sha256": "b9bf9964b585bcc6490d5c9ee530ecfd43836a8272e8a6c60d5bbe0f7a27a292",
      "size_in_bytes": 370800
    },
    {
      "_path": "lib/python3.11/site-packages/dysgu/consensus.pyx",
      "path_type": "hardlink",
      "sha256": "dfeac48fdece2399a3800cd6ee2af1424172faa738d2af28713953dce92ea444",
      "size_in_bytes": 33082
    },
    {
      "_path": "lib/python3.11/site-packages/dysgu/coverage.cpp",
      "file_mode": "text",
      "path_type": "hardlink",
      "prefix_placeholder": "/opt/mambaforge/envs/bioconda/conda-bld/dysgu_1743929990054/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehol",
      "sha256": "b3f7c8a7ff30d50c3f06dc471d0ed618597ff423a819c0bedbc1c6eeb4a6c0a6",
      "size_in_bytes": 2284465
    },
    {
      "_path": "lib/python3.11/site-packages/dysgu/coverage.cpython-311-darwin.so",
      "file_mode": "binary",
      "path_type": "hardlink",
      "prefix_placeholder": "/opt/mambaforge/envs/bioconda/conda-bld/dysgu_1743929990054/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehol",
      "sha256": "e050c35e37a00a8ca17e884f1e6a532d7bd9f338023819002ea159b959f59fa7",
      "size_in_bytes": 451040
    },
    {
      "_path": "lib/python3.11/site-packages/dysgu/coverage.pxd",
      "path_type": "hardlink",
      "sha256": "2de5a55c3acdb04b841defd743e1e19f4d93ebcaf9c8e48ec9a4c25cf017482f",
      "size_in_bytes": 696
    },
    {
      "_path": "lib/python3.11/site-packages/dysgu/coverage.pyx",
      "path_type": "hardlink",
      "sha256": "d1a241ea49848092f3ab26d21235e86e4ef91ae2a51dd9584e5100b6d8990088",
      "size_in_bytes": 25655
    },
    {
      "_path": "lib/python3.11/site-packages/dysgu/dysgu_model.1.pkl.gz",
      "path_type": "hardlink",
      "sha256": "473bd92627ba2f9b46bc2820d04e99d91cbfc94cc7ae1211a3141dad2c1405db",
      "size_in_bytes": 1837351
    },
    {
      "_path": "lib/python3.11/site-packages/dysgu/edlib/__init__.py",
      "path_type": "hardlink",
      "sha256": "8f5f0d008d1b0598cce965f080378376d6aeaa7752af26f4fa5135189722a2e0",
      "size_in_bytes": 47
    },
    {
      "_path": "lib/python3.11/site-packages/dysgu/edlib/__pycache__/__init__.cpython-311.pyc",
      "path_type": "hardlink",
      "sha256": "032a91774a38342331170450a85e0db5e0e82d363cc5598184862d274529e0f2",
      "size_in_bytes": 235
    },
    {
      "_path": "lib/python3.11/site-packages/dysgu/edlib/edlib.cpp",
      "file_mode": "text",
      "path_type": "hardlink",
      "prefix_placeholder": "/opt/mambaforge/envs/bioconda/conda-bld/dysgu_1743929990054/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehol",
      "sha256": "0d7d57803cb6bf48f25ff82c8e1a1e7558fed8d585d3797bad85bb48ff0b35df",
      "size_in_bytes": 596407
    },
    {
      "_path": "lib/python3.11/site-packages/dysgu/edlib/edlib.cpython-311-darwin.so",
      "file_mode": "binary",
      "path_type": "hardlink",
      "prefix_placeholder": "/opt/mambaforge/envs/bioconda/conda-bld/dysgu_1743929990054/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehol",
      "sha256": "f9734a1e0efa2bcba269d39c516ece6491e1c37c62f2a277e688da2ddb613dfc",
      "size_in_bytes": 165048
    },
    {
      "_path": "lib/python3.11/site-packages/dysgu/edlib/src/edlib.cpp",
      "path_type": "hardlink",
      "sha256": "4148a0765ffcfb42430582b3d128b2f1c7760b1d01c54c6334c47d2359925c5b",
      "size_in_bytes": 66794
    },
    {
      "_path": "lib/python3.11/site-packages/dysgu/edlib/src/edlib.h",
      "path_type": "hardlink",
      "sha256": "91090cdd9c2108a6f6fc8bb2b598b4abe7b283863e206779b339865e55001006",
      "size_in_bytes": 11040
    },
    {
      "_path": "lib/python3.11/site-packages/dysgu/extra_metrics.cpp",
      "file_mode": "text",
      "path_type": "hardlink",
      "prefix_placeholder": "/opt/mambaforge/envs/bioconda/conda-bld/dysgu_1743929990054/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehol",
      "sha256": "3769cc2962024fced785291dd5d130ecdd397e57fdfc3cad609a106a6112a3bc",
      "size_in_bytes": 1812766
    },
    {
      "_path": "lib/python3.11/site-packages/dysgu/extra_metrics.cpython-311-darwin.so",
      "file_mode": "binary",
      "path_type": "hardlink",
      "prefix_placeholder": "/opt/mambaforge/envs/bioconda/conda-bld/dysgu_1743929990054/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehol",
      "sha256": "ee65bd49f12b4bc231f452666c19929cde1c3dc6a53b3f05bc452812c07c0c5f",
      "size_in_bytes": 361232
    },
    {
      "_path": "lib/python3.11/site-packages/dysgu/extra_metrics.pxd",
      "path_type": "hardlink",
      "sha256": "be0a8c4cc5a30d77f91b5b01379508a077e8d6e6990a12f4955dab987a89a54b",
      "size_in_bytes": 345
    },
    {
      "_path": "lib/python3.11/site-packages/dysgu/extra_metrics.pyx",
      "path_type": "hardlink",
      "sha256": "51adbeb7122a1006fa7b19c2795d75ce110bc53677745bc7e37d91c0ae6c82ff",
      "size_in_bytes": 19628
    },
    {
      "_path": "lib/python3.11/site-packages/dysgu/filter_normals.py",
      "path_type": "hardlink",
      "sha256": "e61aff9418d64e83105ae4702b7a8455839135bc302b59f361fc8bf117223b7e",
      "size_in_bytes": 43189
    },
    {
      "_path": "lib/python3.11/site-packages/dysgu/find_reads.hpp",
      "path_type": "hardlink",
      "sha256": "e10d2267dfbdd3e7d258628b8701ea62c20d4d48f8e1d6c1979f67474409b929",
      "size_in_bytes": 15241
    },
    {
      "_path": "lib/python3.11/site-packages/dysgu/graph.cpp",
      "file_mode": "text",
      "path_type": "hardlink",
      "prefix_placeholder": "/opt/mambaforge/envs/bioconda/conda-bld/dysgu_1743929990054/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehol",
      "sha256": "a9a0ac2d21771ac5241afdbcc9d401a9f1792f846c463f889198b2a77b510edf",
      "size_in_bytes": 3067639
    },
    {
      "_path": "lib/python3.11/site-packages/dysgu/graph.cpython-311-darwin.so",
      "file_mode": "binary",
      "path_type": "hardlink",
      "prefix_placeholder": "/opt/mambaforge/envs/bioconda/conda-bld/dysgu_1743929990054/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehol",
      "sha256": "7ec04e6ffe7525af7f731e33243451a7b605a23d696aa88e541a2928f6d819d8",
      "size_in_bytes": 639856
    },
    {
      "_path": "lib/python3.11/site-packages/dysgu/graph.pyx",
      "path_type": "hardlink",
      "sha256": "de6fd401f5a8a698d15225b6e5c11869b1f272e7ce175bbad054b015543e4583",
      "size_in_bytes": 72677
    },
    {
      "_path": "lib/python3.11/site-packages/dysgu/graph_objects.hpp",
      "path_type": "hardlink",
      "sha256": "12c9ae09bcb280a380fa4d056ad9b875665d5e78ea2fdc9b8853df732bad9d99",
      "size_in_bytes": 14150
    },
    {
      "_path": "lib/python3.11/site-packages/dysgu/io_funcs.cpp",
      "file_mode": "text",
      "path_type": "hardlink",
      "prefix_placeholder": "/opt/mambaforge/envs/bioconda/conda-bld/dysgu_1743929990054/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehol",
      "sha256": "497a35def8a184ddf6e208ef9565d07a4d32f72a501cdd19a2238f5175d50c7f",
      "size_in_bytes": 1219663
    },
    {
      "_path": "lib/python3.11/site-packages/dysgu/io_funcs.cpython-311-darwin.so",
      "file_mode": "binary",
      "path_type": "hardlink",
      "prefix_placeholder": "/opt/mambaforge/envs/bioconda/conda-bld/dysgu_1743929990054/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehol",
      "sha256": "4058a2826be971996cb653f22a9626318a0993954998134e384ac67701cace0c",
      "size_in_bytes": 321416
    },
    {
      "_path": "lib/python3.11/site-packages/dysgu/io_funcs.pyx",
      "path_type": "hardlink",
      "sha256": "450789833145c2469be27e7d8260665c3a2f609d9cbf28c9d6a1935b9e9b1c4c",
      "size_in_bytes": 24216
    },
    {
      "_path": "lib/python3.11/site-packages/dysgu/logo.png",
      "path_type": "hardlink",
      "sha256": "22c8dd920d542e8daddcb191101929e9b9867fade26db35eacbc6dd429bc3ad3",
      "size_in_bytes": 11459
    },
    {
      "_path": "lib/python3.11/site-packages/dysgu/main.py",
      "path_type": "hardlink",
      "sha256": "f5d79f1d4eb0af553003287e033ea84f7d8ef991d4d86a5d1f1621bf9545bb5b",
      "size_in_bytes": 42037
    },
    {
      "_path": "lib/python3.11/site-packages/dysgu/map_set_utils.cpp",
      "file_mode": "text",
      "path_type": "hardlink",
      "prefix_placeholder": "/opt/mambaforge/envs/bioconda/conda-bld/dysgu_1743929990054/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehol",
      "sha256": "edc5195330a9fe1a7db8cc1b5727f6cec7b1d54e413cc1e02a6cafaca4ba2b6c",
      "size_in_bytes": 1760386
    },
    {
      "_path": "lib/python3.11/site-packages/dysgu/map_set_utils.cpython-311-darwin.so",
      "file_mode": "binary",
      "path_type": "hardlink",
      "prefix_placeholder": "/opt/mambaforge/envs/bioconda/conda-bld/dysgu_1743929990054/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehol",
      "sha256": "ebacce207c5070a6be68d9011a82500a22e686f8b0e5329ff6cf0c922ee36382",
      "size_in_bytes": 338632
    },
    {
      "_path": "lib/python3.11/site-packages/dysgu/map_set_utils.pxd",
      "path_type": "hardlink",
      "sha256": "3cfb878b8901fd192a274f9b5333a8474ba71e238c90e0d9df2de03c012c94ac",
      "size_in_bytes": 10374
    },
    {
      "_path": "lib/python3.11/site-packages/dysgu/map_set_utils.pyx",
      "path_type": "hardlink",
      "sha256": "7a75f30f4ba8e21bedd04a35b9cee8e65657afe88131d56496556489ba162fa2",
      "size_in_bytes": 14175
    },
    {
      "_path": "lib/python3.11/site-packages/dysgu/merge_svs.cpp",
      "file_mode": "text",
      "path_type": "hardlink",
      "prefix_placeholder": "/opt/mambaforge/envs/bioconda/conda-bld/dysgu_1743929990054/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehol",
      "sha256": "ef3cdfa2aacbfb2c7d8caa63f8084ae80a7d0f14d7b1fa50daae57d22ea3fe75",
      "size_in_bytes": 1660245
    },
    {
      "_path": "lib/python3.11/site-packages/dysgu/merge_svs.cpython-311-darwin.so",
      "file_mode": "binary",
      "path_type": "hardlink",
      "prefix_placeholder": "/opt/mambaforge/envs/bioconda/conda-bld/dysgu_1743929990054/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehol",
      "sha256": "6df68da7dba1265ff6f234442f7ecdbe16ba20b9d67395390062494516ad648c",
      "size_in_bytes": 476968
    },
    {
      "_path": "lib/python3.11/site-packages/dysgu/merge_svs.pyx",
      "path_type": "hardlink",
      "sha256": "ebc96b9812c4b54f4ab6bd6f71f6920ac0907a9f59df60867968b48550d3cced",
      "size_in_bytes": 32865
    },
    {
      "_path": "lib/python3.11/site-packages/dysgu/post_call.py",
      "path_type": "hardlink",
      "sha256": "82d42952a079d02654f07b5e3e43cc09b1d219d879f561fe126aaf37246dbf58",
      "size_in_bytes": 31106
    },
    {
      "_path": "lib/python3.11/site-packages/dysgu/python_api.py",
      "path_type": "hardlink",
      "sha256": "b6602d722a8fe383c013ccd0cb2364556ec2df1aa9e8a7ff8bc453f74090d67f",
      "size_in_bytes": 20517
    },
    {
      "_path": "lib/python3.11/site-packages/dysgu/re_map.py",
      "path_type": "hardlink",
      "sha256": "54ef5525fcd02e5cfec80355e58e7a99eb7e62320cd93a2acdd23ecb7d4dc776",
      "size_in_bytes": 18186
    },
    {
      "_path": "lib/python3.11/site-packages/dysgu/robin_hood.h",
      "path_type": "hardlink",
      "sha256": "96d1da494c0cafd7f83d4531ab517b0d043f0fe9328a9a89e6c096f1cf8f23cf",
      "size_in_bytes": 94949
    },
    {
      "_path": "lib/python3.11/site-packages/dysgu/scikitbio/__init__.py",
      "path_type": "hardlink",
      "sha256": "aef0ac0d9503f01825fa696683a79bd35f5eeb920289b6a94b377558e41b21df",
      "size_in_bytes": 481
    },
    {
      "_path": "lib/python3.11/site-packages/dysgu/scikitbio/__pycache__/__init__.cpython-311.pyc",
      "path_type": "hardlink",
      "sha256": "4630495615ac84e7efbdf663308071921e814f8a3fa20ab75851b19b13d23197",
      "size_in_bytes": 310
    },
    {
      "_path": "lib/python3.11/site-packages/dysgu/scikitbio/_ssw_wrapper.c",
      "file_mode": "text",
      "path_type": "hardlink",
      "prefix_placeholder": "/opt/mambaforge/envs/bioconda/conda-bld/dysgu_1743929990054/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehol",
      "sha256": "8aef963ebc865c674d153aba8922312e47717ec6292415718220f885a6e93713",
      "size_in_bytes": 988336
    },
    {
      "_path": "lib/python3.11/site-packages/dysgu/scikitbio/_ssw_wrapper.cpython-311-darwin.so",
      "file_mode": "binary",
      "path_type": "hardlink",
      "prefix_placeholder": "/opt/mambaforge/envs/bioconda/conda-bld/dysgu_1743929990054/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehol",
      "sha256": "5c54081f70f7a64447fb9827345f06fb092736b135740302dac911d914cf4471",
      "size_in_bytes": 179776
    },
    {
      "_path": "lib/python3.11/site-packages/dysgu/scikitbio/ssw.c",
      "path_type": "hardlink",
      "sha256": "37fb6953e38d661d7e387c01faf0a29c3aef882a5123b4a78d0d86f7aee98e6b",
      "size_in_bytes": 32006
    },
    {
      "_path": "lib/python3.11/site-packages/dysgu/scikitbio/ssw.h",
      "path_type": "hardlink",
      "sha256": "3b1120f12746edba5ef0665d63054dc4d716912011ea02417649d63fdef9f523",
      "size_in_bytes": 7156
    },
    {
      "_path": "lib/python3.11/site-packages/dysgu/sites_utils.py",
      "path_type": "hardlink",
      "sha256": "13f63caabb1e04a2b145359efd1a00674b5c0deb4efb41b2888408d43a83bdc6",
      "size_in_bytes": 7253
    },
    {
      "_path": "lib/python3.11/site-packages/dysgu/sv2bam.cpp",
      "file_mode": "text",
      "path_type": "hardlink",
      "prefix_placeholder": "/opt/mambaforge/envs/bioconda/conda-bld/dysgu_1743929990054/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehol",
      "sha256": "f3d3c6b514e897f9a026d88a818bd83b2474af3cc54719f968818fa05e865ee1",
      "size_in_bytes": 723226
    },
    {
      "_path": "lib/python3.11/site-packages/dysgu/sv2bam.cpython-311-darwin.so",
      "file_mode": "binary",
      "path_type": "hardlink",
      "prefix_placeholder": "/opt/mambaforge/envs/bioconda/conda-bld/dysgu_1743929990054/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehol",
      "sha256": "94a003a79283e1d66df711c228c507024147f5ee587a9256365ad6694e30da23",
      "size_in_bytes": 225456
    },
    {
      "_path": "lib/python3.11/site-packages/dysgu/sv2bam.pyx",
      "path_type": "hardlink",
      "sha256": "c08e8fde23c038a8c15f1f7697e9801225efafe6b5a84768f89d70aee47885b6",
      "size_in_bytes": 7843
    },
    {
      "_path": "lib/python3.11/site-packages/dysgu/sv_category.cpp",
      "file_mode": "text",
      "path_type": "hardlink",
      "prefix_placeholder": "/opt/mambaforge/envs/bioconda/conda-bld/dysgu_1743929990054/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehol",
      "sha256": "feb0ba10eab5b40630295389e510790edb04f274b557dea1acd073b087895448",
      "size_in_bytes": 1039514
    },
    {
      "_path": "lib/python3.11/site-packages/dysgu/sv_category.cpython-311-darwin.so",
      "file_mode": "binary",
      "path_type": "hardlink",
      "prefix_placeholder": "/opt/mambaforge/envs/bioconda/conda-bld/dysgu_1743929990054/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehol",
      "sha256": "27c2a921a9f7691b485e10febbae92bd690b885ca9dc920a1e8c3fd62a218577",
      "size_in_bytes": 150560
    },
    {
      "_path": "lib/python3.11/site-packages/dysgu/sv_category.pxd",
      "path_type": "hardlink",
      "sha256": "9fba1d2d559685c5d84931dd00200c9984d702895a3ee0b1eeb77dd382281344",
      "size_in_bytes": 616
    },
    {
      "_path": "lib/python3.11/site-packages/dysgu/sv_category.pyx",
      "path_type": "hardlink",
      "sha256": "e0f8d200c6a7a21ec676efe4a7407a45cc2e646c48434a6483ceda4fdd4dde76",
      "size_in_bytes": 25224
    },
    {
      "_path": "lib/python3.11/site-packages/dysgu/tests/__init__.py",
      "path_type": "hardlink",
      "sha256": "e3b0c44298fc1c149afbf4c8996fb92427ae41e4649b934ca495991b7852b855",
      "size_in_bytes": 0
    },
    {
      "_path": "lib/python3.11/site-packages/dysgu/tests/__pycache__/__init__.cpython-311.pyc",
      "path_type": "hardlink",
      "sha256": "40bbb37f39914b3e22182508144dd1fcf5901066467d6dfdb39ef9603507e4d6",
      "size_in_bytes": 161
    },
    {
      "_path": "lib/python3.11/site-packages/dysgu/tests/__pycache__/test_api.cpython-311.pyc",
      "path_type": "hardlink",
      "sha256": "8d4df3039ab35e025197f40a530092e1f34e293cff11ef6147c3f8f56a1e2316",
      "size_in_bytes": 3954
    },
    {
      "_path": "lib/python3.11/site-packages/dysgu/tests/ref.fa",
      "path_type": "hardlink",
      "sha256": "b4d2e48da306ed2132a41736b7460b6fec32c13ff26989ca29b85081717993a2",
      "size_in_bytes": 334
    },
    {
      "_path": "lib/python3.11/site-packages/dysgu/tests/ref.fa.fai",
      "path_type": "hardlink",
      "sha256": "debf9d70a8772975d153d963b75d575e1b8d6b67b80c913f7a09e9f3811f9800",
      "size_in_bytes": 19
    },
    {
      "_path": "lib/python3.11/site-packages/dysgu/tests/small.bam",
      "path_type": "hardlink",
      "sha256": "f54c6d7c34ed2ad4a1c9e0c1f9d9c372124b911b2e084de9de43d123031c0bd6",
      "size_in_bytes": 94550
    },
    {
      "_path": "lib/python3.11/site-packages/dysgu/tests/small.bam.bai",
      "path_type": "hardlink",
      "sha256": "4518b3a565e05b52459a70c7c7ffbedc3b54f99470e9acd71623fa092b464e34",
      "size_in_bytes": 56960
    },
    {
      "_path": "lib/python3.11/site-packages/dysgu/tests/small.cram",
      "path_type": "hardlink",
      "sha256": "da29a67388277bf0345760438d0764b3ed7efa95fe0f2691f55275020e9d08a9",
      "size_in_bytes": 70614
    },
    {
      "_path": "lib/python3.11/site-packages/dysgu/tests/small.cram.crai",
      "path_type": "hardlink",
      "sha256": "14774b61c2577a720e20697c91ebd4b2f3fbf8926bfde828614d13af1311e5ee",
      "size_in_bytes": 52
    },
    {
      "_path": "lib/python3.11/site-packages/dysgu/tests/small.dysgu.sam",
      "path_type": "hardlink",
      "sha256": "5156a36dbd9e2221b09f31eed730dd119c55e68cd886fc8f7f5a7d332757d58b",
      "size_in_bytes": 55504
    },
    {
      "_path": "lib/python3.11/site-packages/dysgu/tests/targets.bed",
      "path_type": "hardlink",
      "sha256": "4f4cee332b17d0a57d292655248a2c88c5f73db4484b22c16495068036e36fde",
      "size_in_bytes": 25
    },
    {
      "_path": "lib/python3.11/site-packages/dysgu/tests/test_api.py",
      "path_type": "hardlink",
      "sha256": "5de2a0ba9aeb0bf94bbe7612a1671229dce4bb2eedff8a74f5cb61a09b64fe90",
      "size_in_bytes": 1857
    },
    {
      "_path": "lib/python3.11/site-packages/dysgu/view.py",
      "path_type": "hardlink",
      "sha256": "8d4fa4675fdda6bfea968ab715982d9db898810c5b3ae82575cd6c8162314062",
      "size_in_bytes": 39426
    },
    {
      "_path": "lib/python3.11/site-packages/dysgu/xxhash64.h",
      "path_type": "hardlink",
      "sha256": "d8471addff709b135c68532bd7fe4eaadc2bfe1d9cb602cf5a4af5e901cfa63e",
      "size_in_bytes": 6398
    }
  ],
  "paths_version": 1
}